Subject: Re: [lojban] translation of "Mark"

From: [email-masked]
Date: Thu, 5 Apr 2001 12:32:24 EDT

In a message dated 4/5/2001 1:53:35 AM Central Daylight Time, 
[email-masked] writes:

> > > > > I would use ni'oni'oni'o; Book, Chapter, Verse, respectively, as the
> > > > > verse breaks will not be obvious in the lojban.
> > > >
> > > >
> > > > Do you want to start each verse with ni'o? ni'o gives the reader the
> > > > impression of a topic change. ni'oni'o makes sense.
> > >
> > > Well, I thought that's what I wanted. 8)
> > 
> > 
> > 
> > But each verse in the Bible does not start a new topic.
> 
> Yes. I (pu) thought that's what I wanted. (Heh heh: I knew that was
> what I wanted, but I was wrong).
> 
I think the whole string of {ni'o} is unnecessary. {dei cfari} says it all. 
Also, the verse divsions are very late (15th century?) and even the chapter 
divisions (except in Psalms) are not in many old mss.

others (I lose track)
<> All tolled, this is a good first attempt!>
And all told, too.

<{le rasyselpe'u}?>
Yeah, not so bad -- but I suspect {xristos} wins for all sorts of reason 
(over {meciax} too.

<How about "turni"? Actually the Hebrew is YHWH, so it should be ".iaves" (if
you see "Kurios" in the Greek with no article, it's usually YHWH).>
The tetragrammaton would have been read as "'adonai" long before the first 
century, see the "kyrios" in LXX already (which is what Mark is quoting). 

<I suggest a lujvo for "gospel" as it's a common word in the NT.>
But not again in Mark, I think (mainly Luke and Paul). But, yes, it deserves 
a
lujvo.

<One of these days I'll translate some more of that Ruth I started.>
Good! Bible translating is a fine old constructed langauge tradition 
(natural language one, too).